name: 'Summer CMS'
super: true
id: cf207a21-df92-4f9c-b7c7-897476d8f464
password_hash: $2y$12$4RaXU/OASGriMWgxdr913.xgd71kVjblelgknqss6imjJxwY5XQUO
preferences:
  assets:
    assets:
      mode: grid
  collections:
    prices:
      columns:
        - title
        - slug
        - status
        - price
    tournaments:
      columns:
        - title
        - type
        - slug
        - status
  favorites: {  }
  nav:
    content:
      'content::navigation': '@hide'
      'content::taxonomies': '@hide'
    tools: '@hide'
